<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\Model;
use App\OfficeDescription;
use Faker\Generator as Faker;

$factory->define(OfficeDescription::class, function (Faker $faker) {
    return [
        'name' => $faker->name,
    ];
});
